{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "oidc": {
    "region": "openid-connect",
    "clientid": "51m0n-temperature",
    "clientsecret": "577b32ae-d36e-42ec-b6a2-92025dc16619"
  }
}
